import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'product_list_logic.dart';

class ProductListBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => ProductListLogic());
  }
}
